use uni.dta, clear

twoway line drs ba year if total < . , ///
    title("Educational expansion in the Netherlands"  ///
          "in the 20{sup:th} and 21{sup:st} century") ///
    yscale(log)                                       ///
    ylab(1e1 1e2 1e3 1e4, format(%8.0gc))             ///
	xlab(1925(25)2000)                                ///
    legend(order(1 "doctoraal" 2 "bachelor")          ///
	       subtitle(diplomas))                        ///
	ytitle(number of diplomas per year)
